Page MenuHomePhabricator

Represent disambiguation links differently on the link inspector
Closed, ResolvedPublic

Description

A placeholder is used for links of all kinds. It would be helpful to distinguish disambiguation pages. In that way the user may be in a better position to decide whether the page to link is the intended one.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
ResolvedPginer-WMF
OpenNone
ResolvedAmire80
InvalidNone
OpenAmire80
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Opensanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Arrbee set Security to None.
Amire80 triaged this task as Low priority.Jul 23 2015, 5:48 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:29 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Jul 29 2015, 12:38 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 19 2015, 7:59 AM
Arrbee moved this task from Bugs to Enhancements on the ContentTranslation board.Jun 26 2018, 6:36 PM
Pginer-WMF closed this task as Resolved.Jun 10 2019, 2:09 PM
Pginer-WMF claimed this task.

Resolved in the new version of Content translation: